@charset "UTF-8";

/* Typical Device Breakpoints
 -----------------------------
 Pequenas = até 600px
 Celulares = de 600px a 768px
 Tablet = de 769px a 992px
 Desktop = 992px a 1200px
 Grandes = acima de 1200px
*/

@media screen and (min-width: 769px) and (max-width: 992px) {
    body {
        background-image: linear-gradient(to top, #035AA6, #049DD9, #04B2D9, #F2F2F2);
    }
    section#login {
        width: 85vw;
        height: 400px;
    }

    section#login > div#imagem {
        float: left;
        width: 50%;
        height: 100%;
    }

    section#login > div#formulario {
        float: right;
        width: 50%;
        padding: 40px;
    }
    div#formulario > p {
    font-size: 1.1em;
    }
}
@media screen and (min-width: 993px) and (max-width: 1200px) {
        body {
            background-image: linear-gradient(to top, #035AA6, #049DD9, #04B2D9, #F2F2F2);
        }
        section#login {
            width: 990px;
           
        }

        section#login > div#imagem {
            float: left;
            width: 50%;
            height: 100%;
            background-position: bottom center;
        }

        section#login > div#formulario {
            float: right;
            width: 50%;
            padding: 80px;
        }
         div#formulario > p {
        font-size: 1.4em;
        }
}
@media screen and (min-width: 1201px) {
       body {
            background-image: linear-gradient(to top, #035AA6, #049DD9, #04B2D9,  #F2F2F2);
        }

        section#login {
            width: 1100px;
        }

        section#login > div#imagem {
            float: right;
            width: 50%;
            height: 100%;
            background-position: bottom center;
            
        }

        section#login > div#formulario {
            float: left;
            width: 50%;
            padding: 90px;
        }
         div#formulario > p {
        font-size: 1.7em;
        }
}
